Subject: [hybi] thewebsocketprotocol #38 (new): Error handling

From: "hybi issue tracker" <[email-masked]>
Date: Mon, 13 Dec 2010 09:29:45 -0000

#38: Error handling

 The current draft -03 lacks statements describing how to handle erroneous
 frames.

 see mail http://www.ietf.org/mail-archive/web/hybi/current/msg05131.html

-- 
-------------------------------------------+--------------------------------
 Reporter:  salvatore.loreto@…             |       Owner:     
     Type:  defect                         |      Status:  new
 Priority:  major                          |   Milestone:     
Component:  thewebsocketprotocol           |     Version:     
 Severity:  -                              |    Keywords:     
-------------------------------------------+--------------------------------

Ticket URL: <https://svn.tools.ietf.org/wg/hybi/trac/ticket/38>
hybi <http://tools.ietf.org/hybi/>
The Hypertext-Bidirectional (HyBi) working group will seek
standardization of one approach to maintain bidirectional
communications between the HTTP client, server and intermediate
entities, which will provide more efficiency compared to the current
use of hanging requests.

---

From: Salvatore Loreto <[email-masked]>
Date: Mon, 13 Dec 2010 11:30:45 +0200

>   see mail http://www.ietf.org/mail-archive/web/hybi/current/msg05131.html
I have just create an issue related to Error handling so we do not 
forget about it
while we are concentrate on how to make progress on the handshake

cheers
/Sal

-- 
Salvatore Loreto
www.sloreto.com